@font-face {
	font-family: 'CooperBlackRegular';
	src: url('../fonts/coopbl-webfont.eot');
	src: url('../fonts/coopbl-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/coopbl-webfont.woff') format('woff'), url('../fonts/coopbl-webfont.ttf') format('truetype'), url('../fonts/coopbl-webfont.svg#CooperBlackRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Cooper Black';
	src: url('../fonts/coopbl-webfont.eot');
	src: url('../fonts/coopbl-webfont.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/coopbl-webfont.woff') format('woff'), 
		 url('../fonts/coopbl-webfont.ttf') format('truetype'), 
		 url('../fonts/coopbl-webfont.svg#CooperBlackRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'BadaBoom';
    src: url('../fonts/badaboom_bb-webfont.eot');
    src: url('../fonts/badaboom_bb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/badaboom_bb-webfont.woff') format('woff'),
         url('../fonts/badaboom_bb-webfont.ttf') format('truetype'),
         url('../fonts/badaboom_bb-webfont.svg#badaboom_bbregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BadaBoom BB';
    src: url('../fonts/badaboom_bb-webfont.eot');
    src: url('../fonts/badaboom_bb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/badaboom_bb-webfont.woff') format('woff'),
         url('../fonts/badaboom_bb-webfont.ttf') format('truetype'),
         url('../fonts/badaboom_bb-webfont.svg#badaboom_bbregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Belgium';
    src: url('../fonts/Belgium.eot');
    src: url('../fonts/Belgium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Belgium.woff') format('woff'),
         url('../fonts/Belgium.ttf') format('truetype'),
         url('../fonts/Belgium.svg#Belgium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Creampuff';
    src: url('../fonts/creampuff-webfont.eot');
    src: url('../fonts/creampuff-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/creampuff-webfont.woff') format('woff'),
         url('../fonts/creampuff-webfont.ttf') format('truetype'),
         url('../fonts/creampuff-webfont.svg#creampuffregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Foo';
    src: url('../fonts/foo-webfont.eot');
    src: url('../fonts/foo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/foo-webfont.woff') format('woff'),
         url('../fonts/foo-webfont.ttf') format('truetype'),
         url('../fonts/foo-webfont.svg#fooregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Grinched';
    src: url('../fonts/grinched-webfont.eot');
    src: url('../fonts/grinched-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/grinched-webfont.woff') format('woff'),
         url('../fonts/grinched-webfont.ttf') format('truetype'),
         url('../fonts/grinched-webfont.svg#grinchedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Marker Felt';
    src: url('../fonts/marker_felt-webfont.eot');
    src: url('../fonts/marker_felt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/marker_felt-webfont.woff') format('woff'),
         url('../fonts/marker_felt-webfont.ttf') format('truetype'),
         url('../fonts/marker_felt-webfont.svg#marker_feltregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sweet as Candy';
    src: url('../fonts/sweet_as_candy-webfont.eot');
    src: url('../fonts/sweet_as_candy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sweet_as_candy-webfont.woff') format('woff'),
         url('../fonts/sweet_as_candy-webfont.ttf') format('truetype'),
         url('../fonts/sweet_as_candy-webfont.svg#sweet_as_candyregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Stencil';
	src: url('../fonts/StencilStd.eot');
	src: url('../fonts/StencilStd.eot?#iefix') format('embedded-opentype'),
         url('../fonts/StencilStd.woff') format('woff'), 
		 url('../fonts/StencilStd.ttf') format('truetype'), 
		 url('../fonts/StencilStd.svg#StencilStd') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Forte';
	src: url('../fonts/97198487-Forte.eot');
	src: url('../fonts/97198487-Forte.eot?#iefix') format('embedded-opentype'),
         url('../fonts/97198487-Forte.woff') format('woff'), 
		 url('../fonts/97198487-Forte.ttf') format('truetype'), 
		 url('../fonts/97198487-Forte.svg#Forte') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Renfrew';
	src: url('../fonts/RenfrewNormal.eot');
	src: url('../fonts/RenfrewNormal.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/RenfrewNormal.woff') format('woff'),
		 url('../fonts/RenfrewNormal.ttf') format('truetype'),
		 url('../fonts/RenfrewNormal.svg#RenfrewNormal') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'Kristen';
    src: url('../fonts/itckrist-webfont.eot');
    src: url('../fonts/itckrist-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/itckrist-webfont.woff') format('woff'),
         url('../fonts/itckrist-webfont.ttf') format('truetype'),
         url('../fonts/itckrist-webfont.svg#kristen_itcregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	margin:0px;
	color:#616161;
	font:normal 12px Arial, Helvetica, sans-serif;
	background:#fff;
}
html {
	overflow: auto;
}
#main, .main {
	width:1000px;
	margin:0 auto;
}
a {
	color:#00a8ff;
	text-decoration:none;
	outline:none;
}
a:hover {
	color:#00a8ff;
	text-decoration:underline
}
p {
	padding:0px;
	margin:0px;
	padding-bottom:15px;
	line-height:20px
}
form {
	padding:0px;
	margin:0px;
}
.left {
	float:left;
}
.right {
	float:right
}
.clear {
	clear:both
}
img {
	border:0px;
	margin:0px;
	padding:0px;
}
input, select, textarea {
	margin:0px;
	padding:2px;
}
ul {
	padding:0px;
	margin:0px;
	list-style:disc;
	padding-bottom:15px
}
li {
	margin:0px;
	padding-bottom:5px
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'CooperBlackRegular';
	color:#ED3332;
	padding:0px;
	margin:0px;
	padding-bottom:15px
}
/***************************/
#wrapper {
	float: left;
	padding:0 20px 20px;
	background:#fff;
	-moz-box-shadow: 0px 0px 20px #e4e0e0;
	-webkit-box-shadow: 0px 0px 20px #e4e0e0;
	box-shadow: 0px 0px 20px #e4e0e0;
}
#header {
	position:relative;
}
#header .logo {
	left:0px;
	top:0px;
	position:absolute;
}
#header .hr {
	float:right;
	width:650px;
	padding-top:7px
}
#header .hr .cartlink {
	float:left;
	width:160px;
	margin-top:3px;
	padding:0 10px 0px 28px;
	background:url(../images/cart_icon.jpg) no-repeat left center;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#666666
}
#header .hr .cartlink a {
	color:#666666;
	text-decoration:none
}
#header .hr .cartlink a:hover {
	color:#666666;
	text-decoration:none
}
#header .hr .smlinks {
	float:left;
	width:190px;
}
#header .hr .smlinks a {
	margin:0 3px
}
#header .hr .search {
	float:right;
	width:230px;
}
.search .input {
	background:#fff;
	border:1px solid #d5d5d5;
	border-right:0px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#a9a9a9;
	padding:5px 10px;
	float:left;
	width:180px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:0px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:0px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:0px;
	border-top-left-radius:5px;
	border-top-right-radius:0px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:0px;
	height: 15px;
}
.search .sbtn {
	padding:0px;
	float:left
}
h2 {
	font:normal 18px 'CooperBlackRegular';
	color:#00a8ff;
	padding-bottom:15px
}
h4 {
	font:normal 18px 'CooperBlackRegular';
	color:#ff8500;
	padding-bottom:15px
}
#menu {
	background:#00a8ff;
	height:38px;
	margin-right:1px
}
#menu .hr {
	padding-top:0px;
	width:780px;
}
#menu ul, #menu ul li {
	padding:0px;
	margin:0px;
	list-style:none
}
#menu ul li {
	float:left;
	font:normal 15px/38px 'CooperBlackRegular';
	color:#fff;
	margin-right:1px
}
#menu ul li a {
	color:#fff;
	text-decoration:none;
	display:block;
	padding:0 13px;
}
#menu ul li a:hover, #menu ul li.active a, #menu ul li.selected a {
	color:#00a8ff;
	background:#fff;
	text-decoration:none;
}
#banner #big-banners {
	position:relative;
	width:966px;
	height:395px;
	display:block
}
#banner ul#big-banners, #banner ul#big-banners li {
	padding:0px;
	margin:0px;
	list-style:none
}
#banner ul#big-banners li {
	position:absolute;
	width:966px;
	height:395px
}
#banner ul#big-banners li.active {
	z-index:999
}
#banner ul#small-banners, #banner ul#small-banners li {
	padding:0px;
	margin:0px;
	list-style:none
}
#banner ul#small-banners li {
	width:95px;
	height:95px;
	float:left;
	padding:1px 1px 0 0
}
ul#small-banners li.active img {
	opacity:.2
}
#banner ul#small-banners li img {
	width:191px;
	height:95px;
}
#content {
	padding:25px 0
}
#content #leftside {
	float:left;
	width:605px;
	padding:35px
}
#content #rightside {
	float:right;
	background:#e9e1d1;
	width:240px;
	padding:20px;
	height:100%
}
.fcolms .col_1, .fcolms .col_2, .fcolms .col_3 {
	float:left;
	width:284px;
	text-align:justify
}
.fcolms .col_1 {
	padding:0px 25px 25px 5px;
	border-right:2px dashed #d7d7d7
}
.fcolms .col_2 {
	padding:0px 25px 25px 25px;
	border-right:2px dashed #d7d7d7
}
.fcolms .col_3 {
	float:right;
}
.fcolms .col_2 h3 {
	color:#FF8500;
}
.fcolms h3 {
	font:normal 21px/52px 'CooperBlackRegular';
	color:#00a8ff;
	padding-bottom:12px
}
.fcolms .col_3 h3.icon {
	color:#ed3332;
	background:url(../images/word_icon.png) no-repeat left top;
	padding-left:70px
}
.fcolms .col_3 h3 {
	color:#ff8500;
}
.btncss {
	font:normal 13px/25px 'CooperBlackRegular';
	color:#fff;
	text-shadow:0px -1px 1px #a6a6a6;
}
.btncss a {
	display:inline-block;
	padding:0px 18px;
	background: rgb(255,134,1); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmODYwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMjY2MDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,134,1,1) 0%, rgba(226,102,1,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,134,1,1)), color-stop(100%, rgba(226,102,1,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,134,1,1) 0%, rgba(226,102,1,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,134,1,1) 0%, rgba(226,102,1,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,134,1,1) 0%, rgba(226,102,1,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(255,134,1,1) 0%, rgba(226,102,1,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8601', endColorstr='#e26601', GradientType=0 ); /* IE6-8 */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color:#fff;
	text-decoration:none
}
.btncss a:hover {
	color:#fff;
	text-decoration:none
}
.btncss-8 a {
	display:inline-block;
	padding:10px 30px;
	background: rgb(255,134,1); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmODYwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMjY2MDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,134,1,1) 0%, rgba(226,102,1,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,134,1,1)), color-stop(100%, rgba(226,102,1,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,134,1,1) 0%, rgba(226,102,1,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,134,1,1) 0%, rgba(226,102,1,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,134,1,1) 0%, rgba(226,102,1,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(255,134,1,1) 0%, rgba(226,102,1,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8601', endColorstr='#e26601', GradientType=0 ); /* IE6-8 */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color:#fff;
	text-decoration:none;
	font-size:20px;
}
.btncss-8 a:hover {
	color:#fff;
	text-decoration:none
}
.emailnewsletter {
}
.emailnewsletter .input {
	background:#fff;
	border:1px solid #d5d5d5;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#a9a9a9;
	padding:5px 10px;
	width:180px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width:260px;
}
.emailnewsletter .button {
	margin-top:15px
}
.button {
	padding:3px 18px;
	background: rgb(255,134,1); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmODYwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMjY2MDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,134,1,1) 0%, rgba(226,102,1,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,134,1,1)), color-stop(100%, rgba(226,102,1,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,134,1,1) 0%, rgba(226,102,1,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,134,1,1) 0%, rgba(226,102,1,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,134,1,1) 0%, rgba(226,102,1,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(255,134,1,1) 0%, rgba(226,102,1,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8601', endColorstr='#e26601', GradientType=0 ); /* IE6-8 */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font:normal 13px/25px 'CooperBlackRegular';
	color:#fff;
	text-shadow:0px -1px 1px #a6a6a6;
	border:0px;
	cursor:pointer
}
.button2 {
	padding:3px 18px;
	background: rgb(70,187,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ2YmJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTg3ZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(70,187,255,1) 0%, rgba(1,135,228,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(70,187,255,1)), color-stop(100%, rgba(1,135,228,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(70,187,255,1) 0%, rgba(1,135,228,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(70,187,255,1) 0%, rgba(1,135,228,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(70,187,255,1) 0%, rgba(1,135,228,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(70,187,255,1) 0%, rgba(1,135,228,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46bbff', endColorstr='#0187e4', GradientType=0 ); /* IE6-8 */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font:normal 13px/25px 'CooperBlackRegular';
	color:#fff;
	text-shadow:0px -1px 1px #a6a6a6;
	border:0px;
	cursor:pointer
}
.steplist ul, .steplist ul li {
	padding:0px;
	margin:px;
	list-style:none
}
.steplist ul li {
	float:left;
	width:75px;
	margin-right:14px
}
.steplist ul li.third {
	width:105px;
	margin:0px
}
.steplist ul li h4 {
	font:normal 16px/19px 'CooperBlackRegular';
	color:#767676;
	padding-bottom:5px
}
.steplist ul li h4 small {
	font:normal 9px/15px Arial, Helvetica, sans-serif;
	color:#616161;
}
.shirtlist ul, .shirtlist ul li {
	padding:0px;
	margin:px;
	list-style:none
}
.shirtlist ul li {
	float:left;
}
#footer {
	float: left;
	padding:15px 7px;
	font:normal 12px/24px Arial, Helvetica, sans-serif;
}
#footer .fl {
	float:left;
	width:520px
}
#footer .smlinks {
	float:right;
	width:140px;
}
#footer .smlinks a {
	margin:0 3px
}
.flnks {
	font:normal 12px/24px Arial, Helvetica, sans-serif;
	color:#939393
}
.flnks a {
	color:#939393;
	text-decoration:none
}
.flnks a:hover {
	color:#939393;
	text-decoration:underline
}
.copyrights {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#c5c5c5
}
.copyrights a {
	color:#c5c5c5;
	text-decoration:none
}
.copyrights a:hover {
	color:#c5c5c5;
	text-decoration:underline
}
.breadcrume {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#666666;
	padding:5px;
	text-align:right
}
.breadcrume a {
	color:#666666;
	text-decoration:underline
}
.breadcrume a:hover {
	color:#666666;
	text-decoration:none
}
.prolist ul, .prolist ul li {
	padding:0px;
	margin:0px;
	list-style:none;
}
.prolist ul li {
	text-align:center;
	float:left;
	width:230px;
	border-bottom:2px dotted #d7d7d7;
	height:333px;
	color:#363636
}
.prolist ul li .box {
	border-right:2px dotted #d7d7d7;
	padding:0 15px;
	margin:20px 0;
}
.prolist ul li.last .box {
	border-right:0px !important;
}
.prolist ul li.bottom {
	border-bottom:0px;
}
.prolist ul li .thumb {
	text-align:center;
	height:155px;
	overflow:hidden;
	padding:10px 0
}
.prolist ul li .thumb img {
	vertical-align:middle;
	height:155px;
}
.prolist ul li .price {
	color:#002a4f;
	font:normal 30px "CooperBlackRegular";
}
.prolist ul li h5 {
	font:normal 18px "CooperBlackRegular";
	color:#00a8ff;
	padding:0px
}
.prolist ul li h5 a {
	color:#00a8ff;
	text-decoration:none;
}
.prolist ul li h5 a:hover {
	color:#00a8ff;
	text-decoration:underline;
}
.prolist ul li .btnbar input {
	margin:3px 0;
	width:155px
}
.prolist ul li.extrainfo {
	padding:25px 45px;
	text-align:left;
	width:370px;
	height: 283px;
}
.prolist ul li.extrainfo h4 {
	padding-bottom:25px
}
.blueclass {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#00a8ff
}
.blueclass a {
	color:#00a8ff;
	text-decoration:none
}
.blueclass a:hover {
	color:#00a8ff;
	text-decoration:underline
}
.pro_detail {
	padding:0 25px 20px;
	border-bottom:2px dashed #d7d7d7;
}
.pro_detail .leftimg {
	width:200px;
	float:left
}
.pro_detail .rightimg {
	width:240px;
	float:right
}
.pro_detail .thumb img {
	height:auto
}
.pro_detail .descr {
	width:670px;
	float:left;
	padding-left:40px
}
.pro_detail .descr h3 {
	color:#212121
}
h2 .link {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#afafaf
}
h2 .link a {
	color:#afafaf !important;
	text-decoration:underline
}
h2 .link a:hover {
	color:#000;
	text-decoration:none
}
.pro_detail .descr .price {
	font:normal 30px/30px "CooperBlackRegular";
	color:#002a4f;
	padding:0px
}
.pro_detail .descr .button {
	font-size:17px;
	margin-top:5px
}
.maaicont {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#008ce5;
	margin-right:30px
}
.maaicont a {
	background:url(../images/meas_icon.png) no-repeat left center;
	padding-left:28px;
	display:inline-block;
	color:#008ce5;
	text-decoration:underline
}
.maaicont a:hover {
	color:#008ce5;
	text-decoration:none
}
.wasicon {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#008ce5;
}
.wasicon a {
	background:url(../images/was_icon.png) no-repeat left center;
	padding-left:28px;
	display:inline-block;
	color:#008ce5;
	text-decoration:underline
}
.wasicon a:hover {
	color:#008ce5;
	text-decoration:none
}
.relative_product {
	padding:25px 0
}
.relative_product .col_1 {
	float:left;
	width:570px
}
.relative_product .col_2 {
	float:right;
	width:270px;
	padding:20px 0 20px 25px;
	border-left:2px dashed #d7d7d7;
}
.relative_product .shirtlist ul li {
	margin:0 10px 10px 0;
}
.relative_product .shirtlist ul li img {
	
}
input.error, textarea.error {
	background-color:#F30;
	color:#fff !important;
}
label.error {
	display:none !important;
}
.copyrights{
	/*display:none;*/
}
.extrainfo{
	/*display:none;*/
}

.maattabel p {
	padding-bottom: 0px;
}

.colorButton, .colorProductButton {
	cursor: pointer;
	padding-top: 2px;
	padding-left: 2px;
	width: 20px; 
	height: 20px;
}

.colorButton:hover, .colorProductButton:hover {
	width: 19px !important;
	height: 19px !important;
	border: 1px solid #00a8ff !important;
	padding-top: 1px !important;
	padding-left: 1px !important;
}

#loader {
  width: 452px;
  height: 500px;
}

/** 
 * While we're having the loading class set.
 * Removig it, will remove the loading message
 */
#loader.loading {
  background: url('/resources/images/spinner.gif') no-repeat center center;
}

.tooltip {
	display:none;
	background-color: #fff;
	border: 1px solid #ddd;
	font-size:12px;
	padding:3px;
	color:#000;
	z-index: 10002;
	cursor: pointer;		
}

#font-picker {
	background-image: url('/resources/images/font-dropdown.jpg'); 
	width: 222px; 
	height: 23px;
	padding-left: 7px;
	font-size: 16px;
	padding-top: 4px;
	cursor: pointer;
}

#bar_blank {
  border: solid 1px #000;
  height: 20px;
  width: 300px;
}
 
#bar_color {
  background-color: #00a8ff;
  height: 20px;
  width: 0px;
}
 
#bar_blank, #hidden_iframe {
  display: none;
}

#aanbieding_links {
	position: absolute;
	top: 40px;
	left: calc(50% - 800px);
	width: 269px;
	height: 300px;
}

#cookie_msg {
	width: 100%;
	position: fixed;
	background-color: rgb(45, 45, 45);
	z-index: 20;
}

.cookie_content {
	color: #bbb;
	font-weight: bold;
	line-height: 12px;
	font-size: 12px;
	text-align: center;
	padding: 5px;
	position: relative;
}

.message {
	float: left;
	width: 100%;
}

.link {
	float: left;
	width: 100%;
	padding: 5px;
}